/**
 *  =====================================================================================
 *      RESET CSS
 *  =====================================================================================
______________________________________________________________________________________ */
@-ms-viewport {
    width: device-width;
}

*,
::after,
::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
fieldset,
form,
label,
legend,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


a,
.link,
a:visited {
    cursor: pointer;
    color: #5e5959;
    transition: all 0.5s ease-in-out;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    outline: 0
}

a:active,
a:hover,
.link:hover {
    color: #3cb878;
}

a.active:hover {
    color: #3cb878
}

button {
    border: 0;
    background: #fff;
    outline: 0
}

button:focus,
button:hover {
    outline: 0
}

button,
input,
optgroup,
select,
textarea {
    outline: 0;
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

select {
    background: #fff;
}

textarea,
input {
    border: 1px solid #eee;
}

button,
select {
    text-transform: none
}

[type=reset],
[type=submit],
button,
html [type=button] {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    padding: 0;
    border-style: none
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=date],
input[type=datetime-local],
input[type=month],
input[type=time] {
    -webkit-appearance: listbox
}

input[type*=email],
input[type*=password],
input[type*=search],
input[type*=text] {
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    cursor: auto;
    -webkit-appearance: textfield
}

textarea {
    overflow: auto;
    resize: vertical
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    outline-offset: -2px;
    -webkit-appearance: none
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    font: inherit;
    -webkit-appearance: button
}

pre {
    margin-top: 0;
    margin-bottom: 0.5rem;
    overflow: scroll;
    -ms-overflow-style: scrollbar;
    display: block;
    font-size: 87.5%;
    color: #212529
}

pre code {
    font-size: inherit;
    color: inherit;
    word-break: normal
}

header,
footer {
    display: block;
    width: 100%;
}

b {
    font-weight: 400;
}

/*
 *      1.0) Global_tags
______________________________________________________________________________________ */

html {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 17px;
    line-height: 1.6;
    -webkit-text-size-adjust: 100%;
    color: #5e5959;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

body {
    margin: 0;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-weight: 400;
    color: #222;
    text-transform: none
}

h1,
.h1 {
    font-size: 28px;
}

h2,
.h2 {
    font-size: 25px;
}

h3,
.h3 {
    font-size: 22px;
}

h4,
.h4 {
    font-size: 20px;
}

h5,
.h5 {
    font-size: 18px;
}

h6,
.h6 {
    font-size: 16px;
}


/*
 *      1.0) Global_classes
______________________________________________________________________________________ */

.flex {
    display: flex
}

.flex-inline {
    display: inline-flex
}

.flex-inline::after,
.flex-inline::before,
.flex::after,
.flex::before {
    content: "";
    display: none;
    margin: 0;
    flex: none
}

.flex-left {
    justify-content: flex-start
}

.flex-center {
    justify-content: center
}

.flex-right {
    justify-content: flex-end
}

.flex-between {
    justify-content: space-between
}

.flex-around {
    justify-content: space-around
}

@media (min-width:640px) {
    .flex-left\@s {
        justify-content: flex-start
    }

    .flex-center\@s {
        justify-content: center
    }

    .flex-right\@s {
        justify-content: flex-end
    }

    .flex-between\@s {
        justify-content: space-between
    }

    .flex-around\@s {
        justify-content: space-around
    }
}

@media (min-width:960px) {
    .flex-left\@m {
        justify-content: flex-start
    }

    .flex-center\@m {
        justify-content: center
    }

    .flex-right\@m {
        justify-content: flex-end
    }

    .flex-between\@m {
        justify-content: space-between
    }

    .flex-around\@m {
        justify-content: space-around
    }
}

@media (min-width:1200px) {
    .flex-left\@l {
        justify-content: flex-start
    }

    .flex-center\@l {
        justify-content: center
    }

    .flex-right\@l {
        justify-content: flex-end
    }

    .flex-between\@l {
        justify-content: space-between
    }

    .flex-around\@l {
        justify-content: space-around
    }
}

@media (min-width:1600px) {
    .flex-left\@xl {
        justify-content: flex-start
    }

    .flex-center\@xl {
        justify-content: center
    }

    .flex-right\@xl {
        justify-content: flex-end
    }

    .flex-between\@xl {
        justify-content: space-between
    }

    .flex-around\@xl {
        justify-content: space-around
    }
}

.flex-stretch {
    align-items: stretch
}

.flex-top {
    align-items: flex-start
}

.flex-middle {
    align-items: center
}

.flex-bottom {
    align-items: flex-end
}

.flex-row {
    flex-direction: row
}

.flex-row-reverse {
    flex-direction: row-reverse
}

.flex-column {
    flex-direction: column
}

.flex-column-reverse {
    flex-direction: column-reverse
}

.flex-nowrap {
    flex-wrap: nowrap
}

.flex-wrap {
    flex-wrap: wrap
}

.flex-wrap-reverse {
    flex-wrap: wrap-reverse
}

.flex-wrap-stretch {
    align-content: stretch
}

.flex-wrap-top {
    align-content: flex-start
}

.flex-wrap-middle {
    align-content: center
}

.flex-wrap-bottom {
    align-content: flex-end
}

.flex-wrap-between {
    align-content: space-between
}

.flex-wrap-around {
    align-content: space-around
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.flip {
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

/** 
* sidenav css
____________________________________________ */
.sidenav {
    position: fixed;
    display: none;
    width: 270px;
    height: 100%;
    margin: 0;
    z-index: 100001;
    background: #fff;
    overflow-x: hidden;
    overflow-y: auto;
}

.sidenav.left {
    left: 0;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.10);
}

.sidenav-closer {
    display: block;
    width: 100%;
    overflow: hidden;
    padding-top: 10px;
}

.sidenav-closer button {
    float: right;
    margin-right: 10px;
    font-size: 24px;
    cursor: pointer;
    background: #fff;
    color: #999;
    transition: all 0.5s ease-in-out;
}

.sidenav-closer button:hover {
    color: #3cb878;
}

.sidenav-options {
    width: 100%;
    display: block;
    margin: 0;
}

.sidenav-options ul {
    margin: 40px 0 0 0;
    padding: 0;
    list-style-type: none
}

.sidenav-options ul li a {
    padding: 10px;
    width: 80%;
    display: block;
    margin: auto;
    font-size: 14px;
}

.sidenav-options ul li a:hover {
    background: #f0f8ff;
}

/**
* Header css
______________________________________________________________________________________ */
.header {
    position: relative;
    top: 0px;
    left: 0;
    height: 65px;
    z-index: 10001;
    background: #fff;
    width: 100%;
    overflow: visible;
    transition: all 0.5s ease-in-out;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.09);
}

.header.fixed {
    position: fixed;
    animation: slide-down 0.7s;
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }

    100% {
        opacity: 0.9;
        transform: translateY(0);
    }
}

.hwrap {
    max-width: 1100px;
    margin: auto;
    padding: 7px 0;
}


.navbar {
    width: 100%;
}

.navbar-left {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

.navbar-logo-img {
    position: relative;
    margin: 0 0px 0 10px;
    padding: 7px 0;
    display: block;
}

.navbar-right {
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
    text-align: right;
    align-content: center;
}

.navbar-right-options a {
    padding: 14px 5px;
    display: inline-block;
}


.navbar-right-options a.drop-inline-links,
.nav-dropdown-btn {
    margin-left: 5px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: inherit;
    padding: 14px 20px;
    cursor: pointer;
    font-weight: 400;
    font-size: 15px;
    color: #999;
}

.nav-dropdown-btn::after {
    content: "\25BE";
    padding-left: 8px;
    color: #999;
}

.navbar-right-options a.drop-inline-links:hover,
.nav-dropdown:hover .nav-dropdown-btn::after,
.nav-dropdown:hover .nav-dropdown-btn {
    color: #52d491;
}

.nav-dropdown {
    position: relative;
    display: inline-block;
}

.nav-dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    padding: 20px;
    background-color: #fff;
    border-radius: 3px;
    min-width: 180px;
    box-shadow: 0px 4px 22px 0 rgba(0, 42, 76, .11);
    z-index: 1;
}

.nav-dropdown-content:before {
    background-color: #fff;
    border-bottom-left-radius: 1px;
    border-right: 0;
    border-top: 0;
    content: "";
    height: 15px;
    left: 65%;
    position: absolute;
    top: -7px;
    transform: rotate(130deg);
    width: 12px;
}

.nav-dropdown-content ul {
    text-align: left;
    margin: 0;
    padding: 0;
}

.nav-dropdown-content a {
    font-size: 15px;
    padding: 9px 0;
    text-decoration: none;
    display: block;
    text-align: left;
    transition: all 0.5s ease-in-out;
    font-weight: 400;
}

.nav-dropdown-menu li:not(:last-child) a {
    border-bottom: 1px solid #eee;
}

.nav-dropdown:hover .nav-dropdown-content {
    display: block;
}

.navbar-toggle {
    display: none;
}

@media (max-width: 768px) {
    .navbar-right-options {
        display: none;
    }

    .navbar-toggle {
        display: block;
        padding: 12px 0;
        display: inline-block;
        text-align: center;
        margin-right: 20px;
    }
}

/**
*  SLIDESHOW
__________________________________________________________________________________________ */
.mySlides {
    display: none;
    position: relative;
    display: block;
    margin: 0;
    overflow: hidden;
    height: 600px;
    width: 100%;
}

.mySlides img {
    position: absoulte;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.slideshow-container {
    max-width: 100%;
    position: relative;
    margin: auto;
}




/* Caption text */
.mySlides .text {
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    margin: auto;
    box-sizing: border-box;
    font-weight: 400;
    color: #fff;
    background: rgba(0, 0, 0, 0.2);
}

.mySlides .text .slide-text {
    max-width: 1100px;
    padding: 0 2%;
    display: block;
    margin: auto;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.mySlides .text .slide-text h1 {
    color: #fff;
    font-size: 35px;
}

.mySlides .text .slide-button {
    padding: 7px 30px;
    border-radius: 3px;
    margin-top: 20px;
    background: rgba(255, 255, 255, 0.1);
    display: inline-block;
    border: 1px solid #f9fdfd;
    color: #f9fdfd;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
}

.mySlides .text .slide-button:hover {
    border: 1px solid #fff;
    color: #fff;
    opacity: 0.7;
}

.mySlides .text p {
    padding: 10px 0 10px 0;
    text-indent: 40px;
    max-width: 500px;
    line-height: 2;
    letter-spacing: 1px;
    display: block;
}

.dot {
    cursor: pointer;
    height: 5px;
    width: 15px;
    background-color: #bbb;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.dot.active {
    background-color: #717171;
}

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}


@media only screen and (min-width: 1500px) {
    .mySlides {
        height: 900px;
    }
}


@media only screen and (max-width: 1500px) {
    .mySlides {
        height: 650px;
    }
}

@media only screen and (max-width: 1200px) {
    .mySlides .text {
        background: rgba(0, 0, 0, 0.2);
    }
}

@media only screen and (max-width: 500px) {
    .mySlides {
        height: 350px;
    }

    .mySlides .text .slide-text {
        padding-left: 4%;
        padding-right: 4%;
    }

    .mySlides .text .slide-text h1 {
        font-size: 17px;
    }

    .mySlides .text p {
        font-size: 11px;
        line-height: 1.3;
    }
}

/** INDEX PAGES CSS
_________________________________________*/
.index-add-volentier {
    padding: 50px 0;
    width: 100%;
    margin: 50px auto;
}

.iavolentier-content {
    max-width: 1150px;
    margin: auto;
    padding: 50px 2%;
}

.iavolentier-content-left {
    width: 80%;
}

.iavolentier-content-left h1 {
    padding: 10px 0;
}

.iavolentier-content-left p {
    max-width: 700px;
    letter-spacing: 1px;
    line-height: 2;
}

.iavolentier-content-right {
    width: 20%;
}

a.volentier-join-btn {
    font-weight: 400;
    color: #999;
    border: 2px solid #aaaaaa;
    padding: 7px 30px;
    display: inline-block;
    border-radius: 3px;
}

a.volentier-join-btn:hover {
    color: #000000;
    border: 2px solid #000000;
}

@media (max-width: 769px) {
    .iavolentier-content-left {
        padding: 10px 20px;
    }
}

@media (max-width: 700px) {
    .iavolentier-content-left {
        width: 70%;
    }

    .iavolentier-content-right {
        width: 30%;
    }
}

@media (max-width: 500px) {
    .iavolentier-content-left {
        width: 60%;
    }

    .iavolentier-content-right {
        width: 40%;
    }
}

.index-volentiers {
    margin-top: 70px;
}

.ivolentiers-content-heading {
    padding: 30px 0 20px 0;
    text-align: center;
}


/**
 *  GALLERY CSS
____________________________________________________________________________*/
.igallery-content {
    max-width: 1150px;
    display: block;
    margin: 70px auto;
    text-align: center;
    padding: 0px 2%;
}

.igallery-content .igallery-content-heading {
    margin: 20px auto 40px auto;
}

.igallery-content .igallery-content-heading h1 {
    font-size: 44px;
}

.gallery-more-btn {
    border: 2px solid #dddddd;
    color: #999;
    background: #fff;
    padding: 8px 30px;
    display: inline-block;
    margin: 20px auto;
    font-weight: 400;
    border-radius: 3px;
}

.gallery-more-btn:hover {
    border: 2px solid #45da8d;
    color: #38c57c;
}

.gallery-cards {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: left;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.gallery-card {
    position: relative;
    display: block;
    overflow: hidden;
    width: 24%;
    margin: 3px 0.5%;
    border-radius: 3px;
    box-shadow: 0px 4px 22px 0 rgba(0, 42, 76, .11);
}

.gallery-card .image {
    display: block;
    width: 100%;
    opacity: 0.9;
    height: 230px;
    border-radius: 3px;
}

.gallery-card .image img {
    position: absolute;
    height: 100%;
    width: 100%;
    margin: 0;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}


@media (max-width: 1200px) {
    .gallery-card {
        width: 32%;
    }
}

@media (max-width: 960px) {
    .gallery-card {
        width: 49%;
    }
}

@media (max-width: 500px) {
    .igallery-content {
        width: 95%;
    }

    .gallery-card {
        width: 100%;
    }

    .gallery-card .image {
        height: 350px;
    }
}



.gallery-card .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(60, 184, 120, 0.5);
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.gallery-card:hover .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.gallery-card .text {
    cursor: pointer;
    width: 100%;
    display: block;
    overflow: hidden;
    position: absolute;
    text-align: center;
    color: #fff;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.gallery-card .text .text-bottom {
    width: 100%;
    display: block;
    overflow: hidden;
    text-align: left;
    color: #fff;
    bottom: 20px;
    padding: 10px 20px;
}

.gallery-card .text .text-bottom h5 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
}

.gallery-card .text .fas {
    padding: 40px 10px;
    font-size: 100px;
}

.gallery-card .show {
    display: block;
}

.gallery-card .hide {
    display: none;
}


.tab-container {
    max-width: 1100px;
    display: block;
    margin: 0 auto 70px auto;
    padding: 20px 2%;
}

.tab-btns {
    margin: 0 0 30px 0;
    padding: 0;
    border-bottom: 1px solid #eee;
}

.tab-btns li {
    margin: 0;
    display: inline-block;
}

.tab-btns li a {
    display: block;
    padding: 10px 20px;
    font-weight: 400;
    font-size: 15px;
    transition: none;
}

.tab-btns li a:hover,
.tab-btns li a.active {
    border-bottom: 1px solid #07d46a;
    color: #07d46a;
}

.tab-container-heading {
    text-align: center;
    padding: 50px 0;
}


.tab-container-heading h1 {
    font-size: 45px;
}

.light-box {
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .6);
    width: 100%;
    height: 100%;
    z-index: 100000000001;
    opacity: 1;
    visibility: hidden;
    transition: all 200ms ease-out;
}

.light-box-content {
    width: 600px;
    height: 400px;
    background-color: #fff;
    transform: scale(0);
    transition: all 200ms ease-in-out;
    padding: 10px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, .1);
    position: relative;
}

.light-box-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    padding: 15px;
}

.light-box-content #lightImg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;

}

.light-box-content .close-btn {
    position: absolute;
    z-index: 100;
    font-size: 30px;
    color: #ccc;
    left: 100%;
    top: 0;
    border: 2px solid #ccc;
    border-radius: 50%;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 32px;
    margin-left: 10px;
    cursor: pointer;
    transition: all 200ms linear;
}

@media (max-width: 710px) {
    .light-box-content {
        width: 100%;
        height: auto;
    }

    .light-box-content .close-btn {
        position: fixed;
        left: 3px;
        top: 13px;
        border: 2px solid #000;
        color: #000;
    }
}

/* Effect */
.effect {
    overflow-y: auto
}

.effect .light-box {
    opacity: 1;
    visibility: visible;
}

.effect .light-box-content {
    transform: scale(1);
}


/**
*  4.0) Footers
________________________________________________ */
footer {
    position: relative;
    display: block;
    width: 100%;
    padding: 30px 0;
    background-color: #f9fdfd;
    color: #999;
}

footer .footerh {
    width: 100%;
    display: block
}

footer .logo {
    text-align: center;
    width: auto;
    display: block;
    margin: 30px auto
}

.footerm {
    display: block;
    width: 100%;
    text-align: center
}

.footerm ul {
    list-style-type: none;
    padding: 0;
    margin: 0
}

.footerm ul li,
.footerm ul li a {
    display: inline-block;
}

.footerm ul li a img {
    display: inline-block;
    overflow: hidden;
    height: 20px;
    width: 20px;
    margin: 10px;
}

.footerm .icon {
    height: 17px;
    width: 17px
}

.footerm .social {
    max-width: 500px;
    display: block;
    margin: auto;
}

.footerm .social li a {
    padding: 5px 10px;
    margin: 10px 0 0 0;
    color: #999;
    font-size: 14px;
}

.footerm .social li a:hover {
    color: #000;
}


/**
 * strength card
_______________________________________________________________________ */
.wcards {
    margin: 0;
    overflow: hidden;
    max-width: 100%;
    display: block;
}

.wcards-content input,
.wcards-content select {
    display: inline-block;
    overflow: hidden;
    padding: 10px 20px;
    border: 0;
    min-width: 270px;
    max-width: 400px;
    margin: 0 1.5% 30px 1.5%;
}

.wcards-content {
    max-width: 1200px;
    display: block;
    margin: auto;
}

.wi-card {
    position: relative;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    width: 33%;
    margin: 0 auto 30px auto;
    display: block;
    float: left;
    transition: all .2s ease-in-out;
}

.wi-card:hover {
    transform: scale(0.97);
}

@media (max-width :960px) {
    .wi-card {
        width: 50%;
    }

    .wcards-content select {
        min-width: 90%;
        display: block;
        margin: 0 auto 20px auto;
    }
}

@media (max-width :560px) {
    .wi-card {
        width: 100%;
    }
}

.wic-container {
    width: 90%;
    display: block;
    margin: auto;
    background: #f9fdfd;
    border-bottom: 2px solid #fff;
    padding: 0;
    border-radius: 3px;
    transition: all 0.5s ease-in-out;
}

.wic-container:hover {
    border-bottom: 2px solid #2b9dff;
}

.wic-content {
    width: 100%;
    padding: 10px;
}

.wic-head {
    padding: 0 0 10px 0;
    display: block;
    width: 100%;
}

.wic-content a {
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: rgba(0, 42, 76, 0.685);
    display: block;
    padding: 5px 0 20px 0;
    text-align: center;
}

.wic-content table {
    width: 100%;
    text-align: left;
}

.wic-content table th {
    background: #fdffff;
}

.wic-content table th,
.wic-content table td {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 13px;
    padding: 10px;
}

.wic-content table tr:not(:last-child) {
    border-bottom: 1px solid #f9f9f9;
}


.wic-content a:hover {
    color: #2b9dff;
}

.wich-img {
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;
    margin: auto;
    display: block;
    border-radius: 3px 3px 0 0;
}

.wich-img img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/**
*  ENDANGERD
____________________________________________________________________ */
.angular-app {
    display: block;
    max-width: 1100px;
    padding: 30px 2%;
    margin: auto;
}

.angular-app.form table {
    width: 100%;
    margin: 0 auto 50px auto;
    text-align: left;
}

@media (max-width : 1200px) {
    .angular-app.form table {
        width: 100%;
    }
}

.angular-app.form input {
    min-width: 500px;
    display: block;
    margin: 0 auto 20px auto;
    padding: 5px 20px;
    font-weight: 300;
    border-radius: 20px;
}


.angular-app.form table th,
.angular-app.form table td {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px;
}

.angular-app.form table tr th:last-child,
.angular-app.form table tr td:last-child {
    text-align: center;
}

.angular-app.form table td a {
    text-transform: capitalize;
    font-size: 14px;
    text-align: center;
    text-decoration: underline
}

.angular-app.form table th {
    background: #f4fcfc;
    padding: 15px 10px;
    font-size: 15px;
}

.angular-app.form table tr:hover {
    background: #fffefe;
}


.angular-app.form table tr:not(:last-child) {
    border-bottom: 1px solid #f9f9f9;
}

/**
 * ABOUT PAGE CSS
_________________________________________________________*/
.two-column-content {
    width: 50%;
}

.two-column-content .inner {
    height: 100%;
    width: 90%;
    position: relative;
    display: block;
    margin: auto;
}

.two-column-content .inner img {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    overflow: hidden;
}

.two-column-content ul li {
    list-style-type: disc;
    margin: initial;
    padding: initial;
    line-height: 2;
}

.visit-page {
    max-width: 1100px;
    padding: 20px 2%;
    display: block;
    margin: 40px auto 100px auto;
}

.ch-we-are-content {
    margin: auto;
}

#ch-who-we {
    display: block;
    max-width: 1150px;
    padding: 50px 2%;
    margin: 70px auto;
}

.ch-who-we-are-head {
    display: block;
    padding: 0 0 80px 0;
    text-align: center
}

@media (max-width : 1100px) {
    .two-column-content .inner {
        width: 100%;
        margin: 30px auto;
    }

    .ch-we-are-content {
        width: 95%;
    }

    .two-column-content .inner {
        min-height: 350px;
        max-height: 400px;
    }

    .two-column-content {
        width: 90%;
        display: block;
        margin: auto;
    }

    .ch-who-we-are-head {
        padding: 0 0 30px 0;
    }
}

@media (max-width : 914px) {
    .ch-we-are-content {
        flex-direction: column-reverse
    }
}

.ch-mission {
    background: #f9f9f9;
    display: block;
}

.ch-mission-container {
    padding: 100px 2%;
    max-width: 1200px;
    display: block;
    margin: 100px auto 0 auto;
}

@media (max-width :1200px) {
    .ch-mission-container {
        width: 95%;
    }
}

.ch-mission h4,
.ch-mission h2 {
    text-transform: uppercase
}

.ch-mission-head {
    padding: 0 0 40px 0;
    text-align: center;
}

.mission-item {
    width: 33%;
    padding: 0 3%;
}

@media (max-width :600px) {
    .ch-mission-content {
        display: block;
    }

    .mission-item {
        width: 95%;
        display: block
    }
}

.mission-item .icon {
    text-align: center;
    display: block;
    width: 100%;
    padding: 20px 0;
}

.mission-item .icon i {

    font-size: 100px;
    color: #27d67c
}

/** @contact css*/

.contact-container form {
    max-width: 1100px;
    display: block;
    margin: auto;
    padding: 50px 2%;
}

.contact-container input[type=text],
.contact-container input[type=email],
.contact-container select {
    width: 46%;
    display: inline-block;
    margin: 15px 3% 15px 0;
}

.contact-container input[type=text],
.contact-container input[type=email],
.contact-container select,
.contact-container textarea {
    padding: 12px;
    border: 0;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    outline: 0;
    font-size: 15px;
    color: #999;
    font-family: inherit;
    font-weight: 300;
}

.contact-container textarea {
    width: 97%;
    resize: none
}

@media (max-width: 1200px) {
    .contact-container form {
        width: 95%;
    }
}

@media (max-width: 650px) {

    .contact-container textarea,
    .contact-container input[type=text],
    .contact-container input[type=email],
    .contact-container select {
        width: 99%;
        display: block;
        margin: 15px 0;
    }
}


.contact-container input[type=submit] {
    background-color: #27d67c;
    color: white;
    padding: 8px 30px;
    border: none;
    border-radius: 30px;
    cursor: pointer;
}

.contact-container input[type=submit]:hover {
    background-color: #16c56b;
}

.contact-container {
    padding: 50px 0;
    border-radius: 5px;
    background: #f8fffa;
    border-bottom: 1px solid #f9f9f9;
}

.contact-heading {
    text-align: center;
    padding: 30px 0;
}

.contact-container.type2 {
    background: #fff;
}

.contact-container.type2 input[type=email],
.contact-container.type2 input[type=text],
.contact-container.type2 select,
.contact-container.type2 textarea {
    border: 1px solid #eee;
}


/** AUTH-CSS */
.card-signin {
    border: 0;
    border-radius: 3px;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.card-signin .card-title {
    margin-bottom: 2rem;
    font-weight: 300;
    font-size: 1.5rem;
}

.card-signin .card-img-left {
    width: 45%;
    height: 550px;
    background: scroll center url('../images/photos/ape.jpg');
    background-size: cover;
}

.card-signin .card-body {
    padding: 6rem 2rem;
    height: 550px;
}

.form-signin {
    width: 100%;
}

.form-signin input {
    margin: 20px auto;
}

.form-signin .btn {
    border-radius: 5rem;
    letter-spacing: .1rem;
    font-weight: bold;
    padding: 10px;
    transition: all 0.2s;
    width: 200px;
    display: block;
    margin: auto;
}